.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.180360px;}
.lsb{letter-spacing:-0.064128px;}
.lsa{letter-spacing:-0.044088px;}
.ls6{letter-spacing:-0.036072px;}
.ls5{letter-spacing:-0.028056px;}
.ls12{letter-spacing:-0.020040px;}
.lsc{letter-spacing:-0.016032px;}
.ls10{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.008016px;}
.ls3{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004008px;}
.ls8{letter-spacing:0.008016px;}
.lse{letter-spacing:0.012024px;}
.ls11{letter-spacing:0.012768px;}
.ls9{letter-spacing:0.020040px;}
.lsd{letter-spacing:0.024048px;}
.lsf{letter-spacing:0.039144px;}
.ls1{letter-spacing:0.044736px;}
.ls2{letter-spacing:130.464408px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.793584px;}
.wsf{word-spacing:-0.076800px;}
.ws2{word-spacing:-0.016032px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.022368px;}
.ws1{word-spacing:0.039144px;}
.wsc{word-spacing:0.044088px;}
.ws8{word-spacing:0.048096px;}
.wsd{word-spacing:0.056112px;}
.ws7{word-spacing:0.064128px;}
.ws3{word-spacing:0.068136px;}
.ws4{word-spacing:0.076152px;}
.wsb{word-spacing:0.084168px;}
.ws5{word-spacing:0.096192px;}
.ws6{word-spacing:0.104208px;}
.ws9{word-spacing:0.112224px;}
.wsa{word-spacing:0.132264px;}
._4{margin-left:-130.540560px;}
._5{margin-left:-129.538560px;}
._0{margin-left:-71.983680px;}
._1{margin-left:-1.042080px;}
._3{width:1.082160px;}
._2{width:1218.258720px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.080000px;}
.fs5{font-size:31.920000px;}
.fs0{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.y0{bottom:0.000000px;}
.y48{bottom:87.038402px;}
.y47{bottom:114.799535px;}
.y46{bottom:142.464109px;}
.y45{bottom:142.489743px;}
.y44{bottom:160.420597px;}
.y43{bottom:175.160041px;}
.y42{bottom:189.899485px;}
.y41{bottom:204.741465px;}
.y40{bottom:219.480909px;}
.y3f{bottom:234.220353px;}
.y3e{bottom:249.062333px;}
.y3d{bottom:263.801777px;}
.y3c{bottom:278.541221px;}
.y3b{bottom:293.280666px;}
.y3a{bottom:308.122645px;}
.y39{bottom:322.862089px;}
.y38{bottom:334.717729px;}
.y35{bottom:346.860224px;}
.y34{bottom:369.988479px;}
.y33{bottom:393.405837px;}
.y32{bottom:416.823195px;}
.y37{bottom:418.943125px;}
.y36{bottom:438.792789px;}
.y31{bottom:441.107863px;}
.y30{bottom:453.647489px;}
.y2f{bottom:468.386934px;}
.y2e{bottom:483.126378px;}
.y2d{bottom:497.968357px;}
.y2c{bottom:512.707801px;}
.y1b{bottom:527.460127px;}
.y2b{bottom:537.571800px;}
.y1a{bottom:542.302106px;}
.y19{bottom:557.041551px;}
.y2a{bottom:560.507320px;}
.y18{bottom:571.780995px;}
.y29{bottom:583.635575px;}
.y17{bottom:586.622974px;}
.y28{bottom:606.667462px;}
.y16{bottom:611.243291px;}
.y27{bottom:629.699349px;}
.y15{bottom:639.004425px;}
.y26{bottom:652.731237px;}
.y14{bottom:666.668998px;}
.y25{bottom:675.859492px;}
.y13{bottom:694.430132px;}
.y24{bottom:698.891379px;}
.y23{bottom:721.923267px;}
.y12{bottom:722.094705px;}
.y22{bottom:744.955154px;}
.y11{bottom:749.759278px;}
.y21{bottom:767.987041px;}
.y10{bottom:777.520412px;}
.y20{bottom:791.115297px;}
.yf{bottom:805.184985px;}
.y1f{bottom:814.147184px;}
.ye{bottom:822.627544px;}
.yd{bottom:836.697233px;}
.y1e{bottom:837.179232px;}
.y1d{bottom:856.741720px;}
.yc{bottom:858.081585px;}
.yb{bottom:876.589008px;}
.y1c{bottom:879.677240px;}
.ya{bottom:894.999870px;}
.y9{bottom:915.429668px;}
.y8{bottom:1077.809292px;}
.y7{bottom:1104.021314px;}
.y6{bottom:1123.583964px;}
.y5{bottom:1149.873466px;}
.y4{bottom:1168.284328px;}
.y3{bottom:1186.791750px;}
.y2{bottom:1205.299173px;}
.y49{bottom:1223.613667px;}
.y1{bottom:1223.710035px;}
.h5{height:26.760240px;}
.h6{height:30.419760px;}
.h1{height:38.196240px;}
.hb{height:39.238320px;}
.ha{height:44.352000px;}
.h7{height:47.067145px;}
.h8{height:49.395469px;}
.h4{height:54.127969px;}
.h9{height:56.367839px;}
.h3{height:62.734320px;}
.h2{height:65.668532px;}
.h0{height:1352.360472px;}
.w1{width:952.434394px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:113.810289px;}
.x4{left:120.074191px;}
.x6{left:122.387017px;}
.x3{left:142.720608px;}
.x5{left:475.189275px;}
.x2{left:682.379893px;}
.x7{left:739.622325px;}
.x8{left:838.013616px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.149726pt;}
.lsb{letter-spacing:-0.053236pt;}
.lsa{letter-spacing:-0.036600pt;}
.ls6{letter-spacing:-0.029945pt;}
.ls5{letter-spacing:-0.023291pt;}
.ls12{letter-spacing:-0.016636pt;}
.lsc{letter-spacing:-0.013309pt;}
.ls10{letter-spacing:-0.007969pt;}
.ls4{letter-spacing:-0.006655pt;}
.ls3{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003327pt;}
.ls8{letter-spacing:0.006655pt;}
.lse{letter-spacing:0.009982pt;}
.ls11{letter-spacing:0.010599pt;}
.ls9{letter-spacing:0.016636pt;}
.lsd{letter-spacing:0.019964pt;}
.lsf{letter-spacing:0.032496pt;}
.ls1{letter-spacing:0.037138pt;}
.ls2{letter-spacing:108.305474pt;}
.ws10{word-spacing:-0.658796pt;}
.wsf{word-spacing:-0.063756pt;}
.ws2{word-spacing:-0.013309pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.018569pt;}
.ws1{word-spacing:0.032496pt;}
.wsc{word-spacing:0.036600pt;}
.ws8{word-spacing:0.039927pt;}
.wsd{word-spacing:0.046582pt;}
.ws7{word-spacing:0.053236pt;}
.ws3{word-spacing:0.056563pt;}
.ws4{word-spacing:0.063218pt;}
.wsb{word-spacing:0.069872pt;}
.ws5{word-spacing:0.079854pt;}
.ws6{word-spacing:0.086509pt;}
.ws9{word-spacing:0.093163pt;}
.wsa{word-spacing:0.109799pt;}
._4{margin-left:-108.368692pt;}
._5{margin-left:-107.536878pt;}
._0{margin-left:-59.757498pt;}
._1{margin-left:-0.865086pt;}
._3{width:0.898359pt;}
._2{width:1011.341639pt;}
.fs4{font-size:23.310708pt;}
.fs5{font-size:26.498497pt;}
.fs0{font-size:33.272549pt;}
.fs3{font-size:36.460338pt;}
.fs6{font-size:39.847364pt;}
.fs1{font-size:46.422179pt;}
.fs2{font-size:53.196231pt;}
.y0{bottom:0.000000pt;}
.y48{bottom:72.255227pt;}
.y47{bottom:95.301227pt;}
.y46{bottom:118.267067pt;}
.y45{bottom:118.288347pt;}
.y44{bottom:133.173707pt;}
.y43{bottom:145.409707pt;}
.y42{bottom:157.645707pt;}
.y41{bottom:169.966827pt;}
.y40{bottom:182.202827pt;}
.y3f{bottom:194.438827pt;}
.y3e{bottom:206.759947pt;}
.y3d{bottom:218.995947pt;}
.y3c{bottom:231.231947pt;}
.y3b{bottom:243.467947pt;}
.y3a{bottom:255.789067pt;}
.y39{bottom:268.025067pt;}
.y38{bottom:277.867067pt;}
.y35{bottom:287.947200pt;}
.y34{bottom:307.147200pt;}
.y33{bottom:326.587200pt;}
.y32{bottom:346.027200pt;}
.y37{bottom:347.787067pt;}
.y36{bottom:364.265333pt;}
.y31{bottom:366.187200pt;}
.y30{bottom:376.597013pt;}
.y2f{bottom:388.833013pt;}
.y2e{bottom:401.069013pt;}
.y2d{bottom:413.390133pt;}
.y2c{bottom:425.626133pt;}
.y1b{bottom:437.872827pt;}
.y2b{bottom:446.267067pt;}
.y1a{bottom:450.193947pt;}
.y19{bottom:462.429947pt;}
.y2a{bottom:465.307067pt;}
.y18{bottom:474.665947pt;}
.y29{bottom:484.507067pt;}
.y17{bottom:486.987067pt;}
.y28{bottom:503.627067pt;}
.y16{bottom:507.425707pt;}
.y27{bottom:522.747067pt;}
.y15{bottom:530.471707pt;}
.y26{bottom:541.867067pt;}
.y14{bottom:553.437547pt;}
.y25{bottom:561.067067pt;}
.y13{bottom:576.483547pt;}
.y24{bottom:580.187067pt;}
.y23{bottom:599.307067pt;}
.y12{bottom:599.449387pt;}
.y22{bottom:618.427067pt;}
.y11{bottom:622.415227pt;}
.y21{bottom:637.547067pt;}
.y10{bottom:645.461227pt;}
.y20{bottom:656.747067pt;}
.yf{bottom:668.427067pt;}
.y1f{bottom:675.867067pt;}
.ye{bottom:682.907067pt;}
.yd{bottom:694.587067pt;}
.y1e{bottom:694.987200pt;}
.y1d{bottom:711.227067pt;}
.yc{bottom:712.339360pt;}
.yb{bottom:727.703360pt;}
.y1c{bottom:730.267067pt;}
.ya{bottom:742.987200pt;}
.y9{bottom:759.947067pt;}
.y8{bottom:894.747067pt;}
.y7{bottom:916.507067pt;}
.y6{bottom:932.747067pt;}
.y5{bottom:954.571387pt;}
.y4{bottom:969.855227pt;}
.y3{bottom:985.219227pt;}
.y2{bottom:1000.583227pt;}
.y49{bottom:1015.787067pt;}
.y1{bottom:1015.867067pt;}
.h5{height:22.215105pt;}
.h6{height:25.253068pt;}
.h1{height:31.708739pt;}
.hb{height:32.573825pt;}
.ha{height:36.818964pt;}
.h7{height:39.072951pt;}
.h8{height:41.005817pt;}
.h4{height:44.934518pt;}
.h9{height:46.793954pt;}
.h3{height:52.079110pt;}
.h2{height:54.514956pt;}
.h0{height:1122.666667pt;}
.w1{width:790.666667pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x1{left:94.480000pt;}
.x4{left:99.680000pt;}
.x6{left:101.600000pt;}
.x3{left:118.480000pt;}
.x5{left:394.480000pt;}
.x2{left:566.480000pt;}
.x7{left:614.000000pt;}
.x8{left:695.679867pt;}
}
